<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of MenuResources
 *
 * @author TC-SISTEMAS-4
 */
use ActiveRecord\Model;
class MenuResources extends  Model{
    static $belongs_to = array(
        array('menus'),
        array('resources'),
    );
}
